.hero-image {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../photography/travel/Solitude_wide-min.jpg");
	min-height: 1080px;
	height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
	margin-left: auto;
	margin-right: auto;
  margin: 0;
	overflow-x: hidden;
	height: auto !important;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 1000px;
	width: auto;
	margin-left=auto;
	margin-right=auto;
	overflow-x: hidden;
	height: auto !important;
}

body {
	margin: 0;
	/* overflow-y: hidden; */
}
